@charset "utf-8";

/* ZUM STANDARDTHEME ABWEICHENDE HEADERIMAGES ----------------------------------------- */

body {
background: #ffffff url(../headerimages/haendler-in-ihrer-naehe.jpg) no-repeat top center;
}

/* HEADERGRAFIK FÜR RETINA DISPLAYS IN DOPPELTER AUFLÖSUNG EINBINDEN ------- */
@media only screen and (-o-min-device-pixel-ratio: 13/10),
only screen and (-webkit-min-device-pixel-ratio: 1.3),
only screen and (min-device-pixel-ratio: 1.3),
only screen and (min-resolution: 120dpi) {
body {
    background: #ffffff url(../headerimages/haendler-in-ihrer-naehe-@2x.jpg) no-repeat top center;
    background-size: 1920px 1160px; /* background-size immer die Hälfte der Pixelanzahl der Grafik, Grafik also 3840 x 2320 px angelegt */
  }
}